org.h2.dev.util

## Class Base64

- java.lang.Object
- - org.h2.dev.util.Base64

    public class Base64
    extends java.lang.Object

This class converts binary to base64 and vice versa.

### Method Summary

Methods
`static void` `main(java.lang.String... args)` Run the tests.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### main

    public static void main(java.lang.String... args)

Run the tests.

Parameters:
  `args` - the command line parameters